## vs-engine-dmo 0.2.0

=== debian/changelog ===
vs-engine-dmo (0.2.0-dmo3) unstable; urgency=medium

  * Add Multi-Arch: foreign

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2024 12:51:56 +0200

vs-engine-dmo (0.2.0-dmo2) unstable; urgency=medium

  * Pakcage name must be python3-vapoursynth-engine instead of
    python3-vs-engine

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2024 11:34:47 +0200

vs-engine-dmo (0.2.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2024 11:18:55 +0200
