=== debian/control ===
Source: vs-engine-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Irrational-Encoding-Wizardry/vs-engine
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
 python3-dev, python3-flit-scm, pybuild-plugin-pyproject,

Package: python3-vapoursynth-engine
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: Engine for vapoursynth previewers, renderers and script analyis tools.
 An engine for vapoursynth previewers, renderers and script analyis tools.

Package: python3-vs-engine
Architecture: all
Multi-Arch: foreign
Section: oldlibs
Depends: ${misc:Depends}, python3-vapoursynth-engine,
Description: Engine for vapoursynth previewers, renderers and script analyis tools.
 An engine for vapoursynth previewers, renderers and script analyis tools.
 .
 This package is a dummy package to install python3-vapoursynth-engine.  It
 can be safely removed.
