=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vapoursynth-engine

%:
	dh $@ -Spybuild
