=== debian/watch ===
version=4

https://pypi.debian.net/vsengine/vsengine-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
